@CHARSET "UTF-8";
	
/*******************************************************************************
	COMPONENTS IE7
*******************************************************************************/

#mainContainer #sideNav li div.content {
	border:solid 1px #c3c3c3;
	margin-top:-1px;
	right:60px;
}

#mainContainer #sideNav li{
	border-top: 1px solid #9FC7EF;
	width:59px;
	margin-top:-1px;
}

#mainContainer #sideNav li:first-child:hover{
	margin-top:-1px;
}

#mainContainer #sideNav li:first-child{
	border-top: 0;
	margin-top:0px;
}

#mainContainer #sideNav li:first-child:hover{
	border-top:solid 1px #c3c3c3;
}

#mainContainer #sideNav a.button{
	border-top: 0;
	margin-left:0px;
	border-bottom:solid 1px transparent;
}

#mainContainer #sideNav li:hover a.button{
	border-top: 0;
	margin-left:-2px;
	border-bottom:solid 1px #c3c3c3;
}

.priceTag.small span.small{
	float:left;
	width:100%;
}

div.customSelectButton{
	position: relative;
	float: right;
}
/*
#mainContainer #headerNav ul.nav ul li a{
	width: 212px;
}
*/
#header .nullPoint{
	z-index:10000;
}

form p{
	margin-bottom:0px;
	padding-bottom:15px;	
}

form p.select{
	padding-bottom:0px;	
}

#mainContainer #billboardNav a{
	padding-top:13px;
	height:0px;
	overflow:hidden;
	color:#ffffff !important;
}

#mainContainer #billboardNav a.activeSlide{
	color:#0050A0 !important;
}

#mainContainer input.submitButton{
    padding: 0px 20px 0px 6px;
    width:140px !important;
}